<?php


namespace App\Services;


use App\dao\cashier\PagsmilePayCashierMessage;
use App\dao\cashier\SerPayCashierMessage;
use App\Inter\CashierMessageInterFace;

class CashierMessage implements CashierMessageInterFace
{
    public function returnMsg($type)
    {
        switch ($type){
            default:
                return new PagsmilePayCashierMessage();
                break;
            case 7:
                return new SerPayCashierMessage();
                break;
        }
    }
}
